ERSP,NRSP,NPO_REGISTER - Bug #880

ERSP/NRSP/NPO-->there should be an address heading along with address so, that user can identify

which one is address 1 and address2 or address 3.
12/14/2021 03:24 PM - arti saraswat

Status: Closed Start date: 12/14/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: ERSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

ERSP/NRSP/NPO-->there should be an address heading along with address so, that the user can identify which one is address 1

and address 2 or address 3.
You can manage it like credit unions register report.
See attached screenshot
History

#1 - 12/15/2021 12:37 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 12/15/2021 03:58 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
